.Policies-page {
    padding: 40px 0px;
    .full-content{
        width: 100%;
        box-sizing: border-box;
    }
    h2 {
        margin-bottom: 30px;
        line-height: 130%;
        text-transform: capitalize;
        font-size: 34px;
        font-weight: 700;
        @media (min-width: 768px) and (max-width: 1024px) {
            margin-bottom: 20px;
        }
        @media (max-width: 767px) {
            font-size: 2.3rem;
            line-height: 120%;
            margin-bottom: 10px;
        }
    }
    .date {
        margin-bottom: 20px;
        font-size: 16px;
        color: #3c3c3c;
    }
    h3 {
        margin-bottom: 10px;
        color: #000;
        font-weight: 700;
    }
    p {
        font-size: 16px;
        color: #3c3c3c;
        line-height: 25px;
        margin-bottom: 15px;
        font-weight: 400;
        @media (min-width: 768px) and (max-width: 1024px) {
            font-size: 14px;
            line-height: 22px;
        }
        a {
            text-decoration: underline;
        }
    }
    ul {
        padding-left: 20px;
        margin: 20px 0px;
        li {
            font-size: 16px;
            color: #000;
            line-height: 25px;
            margin-bottom: 10px;
            font-weight: 400;
            @media (min-width: 768px) and (max-width: 1024px) {
                font-size: 14px;
                line-height: 22px;
            }
        }
    }
    .table-section{
        overflow-x: auto;
    }
    table {
        thead {
            th {
                background: #efefef;
                padding: 15px 15px;
                color: #000;
            }
        }
        tbody {
            tr {
                td {
                    padding: 10px 15px;
                }
            }
        }
    }
}


.contactus-page {
    margin-bottom: 80px;
    .contactinfo {
        margin:40px 0px 50px;
        h2 {
            font-size: 34px;
            line-height: 1;
            font-weight: 700;
            margin-bottom: 20px;
            text-align: center;
            @media (max-width: 991px) {
                font-size: 1.9rem;
                line-height: 1.2;
            }
        }
        p {
            text-align: center;
            font-size: 18px;
        }
    }
    .form-address {
        display: grid;
        grid-template-columns: 300px 1fr;
        gap: 30px;
        @media (max-width: 767px) {
            gap: 10px;
            grid-template-columns: auto;
        }
        .address {
            h3 {
                font-size: 20px;
                margin-bottom: 15px;
                color: #000;
                margin-top: 15px;
            }
            p {
                font-size: 16px;
                line-height: 30px;
                color: #000;
            }
        }
        form {
            display: grid;
            grid-template-columns: 1fr 1fr;
            grid-gap: 12px;
            padding: 1.7rem 2.7rem;
            border: none;
            box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
            @media (max-width: 767px) {
                padding: 1rem;
                grid-gap: 8px;
            }
            .alert-danger{
                color: #fff;
                padding: 7px 15px;
                background: #ff0000;
                font-size: 14px;
                text-align: center;
            }
            .alert-success{
                color: #fff;
                padding: 7px 15px;
                background: #039014;
                font-size: 14px;
                font-weight: 700;
                text-align: center;
            }
            div.messages{
                grid-column: span 2;
            }
            .form-group.csrf-field {
                grid-column: span 2;
            }
            .form-group {
                width: 100%;
                input,
                select,
                textarea {
                    width: 100%;
                    height: 50px;
                    background: #f2f2f2;
                    border: 0;
                    padding: 15px;
                    color: #000;
                    font-weight: 400;
                    font-size: 14px;
                    box-sizing: border-box;
                    font-family: "Open Sans";
                    @media (max-width: 767px) {
                        padding: 8px;
                        font-size: 12px;
                    }
                    &::placeholder {
                        color: #000;
                    }
                }
                /* select {
                    background: #f2f2f2 url("../images/selectarrow.svg") no-repeat center right;
                    background-position-x: 95%;
                    appearance: none;
                } */
                textarea {
                    height: 100px;
                    resize: none;
                    color: #000;
                }
                &:nth-child(5) {
                    grid-column: span 2;
                }
                &:nth-child(6) {
                    grid-column: span 2;
                }
                &:nth-child(7) {
                    grid-column: span 2;
                }
                button {
                    color: #fff;
                    width: 100%;
                    border-radius: 0.7rem;
                    font-size: 19px;
                    font-weight:700;
                    color: #fff;
                    text-transform: uppercase;
                    border: 0;
                    cursor: pointer;
                    max-width: 50%;
                    padding: 15px;
                    margin: 15px auto 15px;
                    display: flex;
                    text-align: center;
                    justify-content: center;
                    align-items: center;
                    background: linear-gradient(to bottom, #5ed241, #0a6c16 82%, #5ed241);
                    &:hover {
                        background: linear-gradient(to bottom, #33ff00, #0a6c16 20%, #93fa79);
                    }
                    @media (max-width: 991px) {
                        max-width: 100%;
                    }
                }
            }
        }
    }
}
